/*
*
* @website    www.signcorp.co.nz
* @updated    20/01/2012
*
*/

/*-----------------------------------------------------------------------------------------------
  Main layout sections
-----------------------------------------------------------------------------------------------*/

body { margin: 0px auto; font: 'Trebuchet MS', Arial, Helvetica, Sans-Serif; background: url(../img/bg.jpg) repeat-y top center #18164b; }
div#wrapper { width: 100%; margin: 0px auto; }
div#header { width: 721px; margin: 0px auto; height: 128px; margin: 0px auto; }
div#nav { height: 44px; width: 721px; margin: 0px auto; padding: 0px 0px 0px 0px; background: #fff; }
div#banner { background: #fff; margin:0px auto; height:230px; width: 719px; padding: 0px 1px; } 
div#banner p {margin:0px; }
div#content-wrapper { width: 721px; margin: 0px auto; background: #fff url(../img/shadow.jpg) no-repeat; }
div#left { float: left; width: 210px; padding: 55px 15px 40px 15px; }
div#right { width: 450px; float: right; padding: 20px 31px 40px 0px; }
div.clearing { clear: both; margin: 0; padding: 0; height: 0; }
div#line { margin: 0px auto; width: 761px; height: 15px; }
div#footer { width: 721px; margin: 0px auto; background:white; padding: 15px 0px 15px 0px; text-align:center; border-top: 1px solid #999; }
.images { float: left; margin-right: 10px; }
.images_gallery { border: 3px solid silver; margin: 5px 5px 0px 0px; width: 135px; height: 104px; }

/*-----------------------------------------------------------------------------------------------
  Nav styling
-----------------------------------------------------------------------------------------------*/
#nav ul { margin: 0px auto; padding: 0px; font: 12px 'Trebuchet MS', Arial, Helvetica, sans-serif; font-weight: bold; text-transform: uppercase; text-align: center; color: #FFF; }
#nav ul li { float: left; position: relative; width: 120px; height: 43px; display: block; list-style: none; margin: 0px auto; padding: 0px; text-align: center; background-image: url(../img/bg-nav-up.png); background-repeat: no-repeat; }
#nav a { color: #FFF; text-decoration: none; display: block; width: 120px; height: 28px; padding-top: 15px; font-weight: bold; }
#nav a:hover { color: #FFF; }
#nav a:active { color: #fadce9; text-decoration: none; }
#nav ul li:hover { background-image: url(../img/bg-nav-over.png); background-repeat: no-repeat; }

/*-----------------------------------------------------------------------------------------------
  Font styling
-----------------------------------------------------------------------------------------------*/
#right h1 { font: 21px Trebuchet MS, Arial, Helvetica, sans-serif; color: #00aeef; font-weight: normal; margin: 0px; padding: 10px 0px; }
#right h2 { margin: 0 0 8px 0; font: 13px Trebuchet MS, Arial, Helvetica, sans-serif; color: #1e79cc; font-weight: bold; text-transform: uppercase; }
#right h3 { font: 12px Trebuchet MS, Arial, Helvetica, sans-serif; color: #000; font-weight: bold; margin: 0; padding: 3px 0 3px 0; }
#right h4 { background: #f0f0f0; height: 14px; float: left; width: 130px; font: 12px 'Trebuchet MS', Verdana, Arial, sans-serif; color: #000; font-weight: bold; padding: 4px 6px; margin: 0px; }
#right h5 { background: #f0f0f0; height: 14px; float: left; width: 330px; font: 12px 'Trebuchet MS', Verdana, Arial, sans-serif; color: #000; font-weight: normal; padding: 4px 6px; margin: 0px; }
#right p { line-height: 19px; margin: 0 0 11px 0; font: 12px Trebuchet MS, Arial, Helvetica, sans-serif; color: #000; }
#right li { line-height: 16px; margin: 0px; padding: 0px; list-style-image: url(../img/bullet.gif); margin: 0; font: 12px  Trebuchet MS, Arial, Helvetica, sans-serif; color: #000; }

#left h2 { font: normal 17px Trebuchet MS, Arial, Helvetica, sans-serif; margin: 0px 0px 0px 0px; padding: 4px 0px 4px 0px; color:#00aeef; }
#left h3 { font: bold 13px Trebuchet MS, Arial, Helvetica, sans-serif; margin: 0px; padding: 10px 0px 14px 0px; color:#000; }
#left p { font: normal 12px Trebuchet MS, Arial, Helvetica, sans-serif; color: #000; line-height: 18px; display:block; width: 195px; padding: 0px; margin: 4px 0px;}
#left ul { clear:both; font: normal 12px Trebuchet MS, Arial, Helvetica, sans-serif; color:#000; line-height:16px; margin: 0px 0px 15px 0px; padding:0px; border-top: 1px dotted #999; }
#left ul li { list-style:none; margin: 0px; padding: 0px 4px; border-bottom: 1px dotted #999; display:block; }
#left ul li:hover { background: #e7e7e2; }
#left ul li a { color:#000; text-decoration:none; display:block; padding: 5px 0px; }
#left ul li a:hover { color:#1e79cc; text-decoration:none; }
#left ul li a:active { color:#00aeef; text-decoration:none; }
#left h3 a { color:#1e79cc; text-decoration:none; }
#left a { color:#1e79cc; text-decoration:none; }
#left a:hover { color:#00aeef; text-decoration:underline; }
#left a:active { color:#000; text-decoration:none; }

#footer p { margin: 0; font: 11px Trebuchet MS, Verdana, Arial, sans-serif; color: #999; }


/*-----------------------------------------------------------------------------------------------
  Links
-----------------------------------------------------------------------------------------------*/

#right a { color: #dc2a66; text-decoration: none; }
#right a:hover { color: #1e79cc; text-decoration: underline; }
#right a:active { color: #666; text-decoration: none; }
#footer a { color: #999; text-decoration: none; }
#footer a:hover { color: #00aeef; text-decoration: none; }
#footer a:active { color: #000; text-decoration: none; }

/*-----------------------------------------------------------------------------------------------
  Misc styling
-----------------------------------------------------------------------------------------------*/

hr { border: none; border-top: 1px dotted #1e79cc; }
#right .textarea { background: #f1f1f1; border: #1e79cc 1px solid; padding: 4px 2px; margin: 0px 1px; width: 255px; height: 90px;font: 10px Arial, sans-serif; color: #333; position: relative; top: 0px; }
#right .textbox { background: #f1f1f1; border: #1e79cc 1px solid; padding: 4px 2px; margin: 0px 1px; width: 255px; height: 12px;font: 10px Arial, sans-serif; color: #333; position: relative; top: 0px; }
#right .textbox-sml { background: #f1f1f1; border: #1e79cc 1px solid; padding: 4px 2px; margin: 0px 1px; width: 55px; height: 12px;font: 10px Arial, sans-serif; color: #333; text-align: right; position: relative; top: 0px; }
#right .btnSubmit { margin: 5px 0px 0px 143px; }
div.clearingForm { clear: both; height: 3px; }
